 body{
 margin				:0px;
 padding			:0px;
 border				:0px;
 font-size			:12px;
 line-height			:16px;
 background-repeat		:repeat-x;
 background-attachment		:scroll;
 scrollbar-track-color		:#989898;
 scrollbar-arrow-color		:#3366cc;
 scrollbar-3dlight-color	:#3366cc;
 scrollbar-highlight-color	:#ffffff;
 scrollbar-shadow-color		:#3366cc;
 scrollbar-face-color		:#ffffff;
 scrollbar-darkshadow-color	:#ffffff;

 a{text-decoration:none;}
 a:link{color:#5058F6;text-decoration:none;}
 a:active{color:#25A96C;text-decoration:none;}
 a:visited{color:#5058F6;text-decoration:none;}
 a:hover{color:#555555;background-color:ff9900;text-decoration:none;}

}

 img{
 border				:0px;
}

 td{
 font-size			:12px;
}
 .box{
 border				:1px solid #191970;
}
 .box2{
 border-top			:1px solid #191970;
 border-bottom			:1px solid #191970;
}
dot{
 border				:1px dotted #191970;
}